Endpoint Vulnerability

Security Vulnerability CVE-2020-16020 for Google Chrome

Description

Inappropriate implementation in cryptohome in Google Chrome on ChromeOS prior to 87.0.4280.66 allowed a remote attacker who had compromised the browser process to bypass discretionary access control via a malicious file.

Affected Products

Google Chrome

References

CVE-2020-16020,